


.mainLogo ul li ul {display: none; position: absolute; left: 0px; top: 94px;padding: 0px 0; background: rgba(0,0,0,0.2);}
.mainLogo ul li:hover ul {display: block;}
.mainLogo .location ul li ul li {position: relative; width:320px;}
.mainLogo ul li ul li a {padding: 0; display: inline-block; width: 100%; border-bottom:1px solid rgba(0,0,0,0.1);}
.mainLogo ul li ul li a img {padding: 10px 30px;}
.mainLogo ul li ul li a:hover {background: rgba(0,0,0,0.2);}



.is-sticky .mainLogo ul li ul {top: 60px;}

.slideOverlay{width:100%;height:100%;background:rgba(0,0,0,0.5)}

.ourValues .wrapper {padding: 95px 0;}
.ourValues .wrapper p {line-height: 1.7em; color: #676767; font-size: 19px; margin:20px 0}
.ourValues .wrapper h4 {color:black}
.ourValues .wrapper a {color:#333}

.classesBox h3, .classesBox h1 { text-shadow: 2px 2px 10px #333; margin-top: 1em;}


.logo {
    display: block !important;
    float: left !important;
    margin: 0px 0 0px 40px !important;
 	padding: 43px 0 !important;
    -webkit-transition: margin 0.3s ease !important;
    -moz-transition: margin 0.3s ease !important;
    -o-transition: margin 0.3s ease !important;
    transition: margin 0.3s ease !important;
}



.audiogap {
    padding-bottom: 20px;
}

a.textbutton {
    display: inline-block;
    line-height: 42px;
    width: auto;
    border: 2px solid #676767;
    color: #fff;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: background 0.3s ease, color 0.3s ease;
    -moz-transition: background 0.3s ease, color 0.3s ease;
    -o-transition: background 0.3s ease, color 0.3s ease;
    transition: background 0.3s ease, color 0.3s ease;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 20px;
    padding-left: 20px;
}

.storyDescMirror a {
    color: #333;
}

.storyDesc a {
    color: #333;
}

.contactInfo p, .storyDesc p {
    font-weight: 400;
}

.contactInfoMirror p, .storyDescMirror p {
    font-weight: 400
}

.language-icon > a {

    display: inline-block;
    width: 24px;                  /* Breite des Icons – anpassen falls nötig */
    height: 24px;                 /* Höhe des Icons – anpassen falls nötig */
    
    /* Text unsichtbar machen */
    color: transparent !important;
    font-size: 0 !important;
    overflow: hidden;
    
    /* Hintergrund & Icon */
    background-color: #f5f5dc;    /* Klassisches Beige (Hier deinen Wunsch-Hexcode nutzen) */
    background-image: url('images/globe-language.svg'); 
    background-repeat: no-repeat;
    background-position: center;  /* Icon schön mittig platzieren */
    background-size: 18px auto;   /* Größe des Icons im beigen Kasten */
    
    /* Optionale Verschönerung */
    border-radius: 4px;           /* Leicht abgerundete Ecken für den beigen Kasten */
    transition: background-color 0.3s ease;
    margin-top: -5px;
}

.language-icon {
    position: relative;
}

.language-icon > ul {width: 90px}
.language-icon ul.sub-menu,
.language-icon .sub-menu {
    right: 0 !important;
    left: auto !important;
}

@media only screen and (max-width: 1023px) {
    .mobileMenu ul li.language-icon a {
       display: block !important;
        width: 100% !important;
        height: 20px !important;
        line-height: 20px !important;
        padding: 10px 22px !important;
        background-position: 20px;
        background-color: #f5f5dc;
    }
    .language-icon > ul {width: 100%}
}


.slideDesc img {width:43%; margin: 0px auto 30px auto;}
.slide.active .slideDesc {top: 51%!important; opacity: 1;}

.mainItemDesc {padding: 5%;}
.mainItemDesc p {margin-bottom: 20px!important;}

.mainItemDesc h3 {
    position: relative;
    line-height: 45px;
    margin-bottom: 25px;
    color: #fff;
    font-size: 32px;
    font-weight: 300;
    text-transform: uppercase;
}

.mainItemDesc h3:before {
    position: absolute;
    left: 50%;
    bottom: -20px;
    width: 46px;
    height: 1px;
    margin: 0 0 0 -23px;
    background: rgba(0,0,0,0.2);
    content: "";
}



.mainItemDesc2 {padding: 5%;}
.mainItemDesc2 p {margin-bottom: 20px!important;}

.mainItemDesc2 h3 {
    position: relative;
    line-height: 25px;
    margin-bottom: 25px;
    color: #fff;
    font-size: 32px;
    font-weight: 300;
    text-transform: uppercase;
}

.mainItemDesc2 h3:before {
    position: absolute;
    left: 50%;
    bottom: -20px;
    width: 46px;
    height: 1px;
    margin: 0 0 0 -23px;
    background: rgba(0,0,0,0.2);
    content: "";
}

#header .is-sticky .logo {
    margin-top: 0px !important;
	padding: 26px 0 !important;
  }

@media only screen and (max-width: 1024px) {

.classesBox { background-attachment: scroll !important; height: 450px!important; background-size: 150%!important; padding-top: 50px!important;}

#header .is-sticky .logo, .logo {
	margin: 5px 0 0px 20px !important;
 	padding: 21px 0 !important;
  }

.mainLogo ul li ul, .is-sticky .mainLogo ul li ul {top: 60px;}

 }

 .mainMenu ul li ul {
    display: none;
    position: absolute;
    left: 0;
    top: 30px;
    padding: 10px 0;
    background: #333333;
}

 .mainMenu ul li ul li a {
    position: relative;
    line-height: 32px;
    padding: 0 78px 0 20px;
    color: #fff!important;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: color 0.3s ease!important;
    -moz-transition: color 0.3s ease!important;
    -o-transition: color 0.3s ease!important;
    transition: color 0.3s ease!important;
}


.wpcf7-quiz-label {font-weight: 800}
.wpcf7-quiz-label::after {
    content: "";
  background-image: url("images/healying-captcha.jpg");
  background-size: 130px 35px;
  width: 130px;
  height: 30px;
  display: block;
  position: relative;
    margin-bottom: 10px;
}
div.wpcf7-mail-sent-ok {
    color: #333!important;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: 2px solid #f7e700;
    background: #f7e700!important;
    color: #333333;
    margin-top: 50px;
    padding: 20px;
}

span.wpcf7-not-valid-tip {
padding-top: 10px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
background: #ffb900;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
background: #dc3232; /* Red */
}

.wpcf7 form.sent .wpcf7-response-output {
	background: #46b450; /* Green */
}


.left-to-right {float:right!important; left:auto!important}
.right-to-left {float:left!important; right:auto!important}


.NewletterItemDesc {position: fixed;left: 0;top: 0;width: 100%;height: 100%;padding-top: 60px;padding-bottom: 60px; background: #000; text-align: center;z-index: -1;opacity: 0;-webkit-transition: opacity 0.3s ease, z-index 0.3s ease;-moz-transition: opacity 0.3s ease, z-index 0.3s ease;-o-transition: opacity 0.3s ease, z-index 0.3s ease;transition: opacity 0.3s ease, z-index 0.3s ease; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing: border-box;}
.NewletterItemDesc.show {z-index: 999999;opacity: 1;}
.NewletterItemDescWrap {width: 330px;padding: 0 20px; height: 100%; margin: 0 auto;}
.NewletterItemDescWrap .jspVerticalBar {width: 1px;right: 2px;}
.NewletterItemDescWrap .jspTrack {background: #fff;}
.NewletterItemDescWrap .jspDrag {width: 5px;left: -2px; background: #fff;}

.NewletterItemDesc img {margin-bottom: 33px; -webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;}
.NewletterItemDesc h3 {margin-bottom: 6px; color: #fff;font-size: 16px;font-family: 'Lato', sans-serif;font-weight: 400;text-transform: uppercase;}
.NewletterItemDesc h2 {padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px solid white; color: #fff;font-size: 22px;font-family: 'Lato', sans-serif;font-weight: 400;text-transform: uppercase;}
.NewletterItemDesc p {width: 330px;margin: 0 auto 15px; line-height: 30px; color: #fff;font-size: 16px;font-family: 'Lato', sans-serif;font-weight: 400;}
.NewletterItemDescText1 {position: relative;}
.NewletterItemDescText1:before {position: absolute;left: 50%;bottom: -22px;margin-left: -23px;width: 46px;height: 1px;background: #fff;content: "";}
.black .NewletterItemDescText1:before {position: absolute;left: 50%;bottom: -22px;margin-left: -23px;width: 46px;height: 1px;background: #000;content: "";}
.NewletterItemDesc p.NewletterItemDescText {margin-bottom: 55px; color: #fff;}


.closeNewsletterbox {position: absolute;top: 40px;right: 40px; width: 16px;height: 16px;cursor: pointer;}
.closeLightbox {position: absolute;top: 40px;right: 40px; width: 16px;height: 16px;cursor: pointer;}

.lightboximage img {width:100%; top:20%; max-width: 1024px;}

span.wpcf7-not-valid-tip {
color: #f00;
font-size: 1em;
display: block;
text-align: left!important;
border-top: 5px solid red!important;
}

.eventDescription p {
	width: 75%;
    margin: 0 !important;
    line-height: 30px;
    color: #a6a6a6;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-align: left;
}




.crossLogoWrap {position: relative; background: #f7f5f4;}
.crossLogo {position: relative; float: left;width: 25% ;cursor: pointer;}
.crossLogo img {display: block;width: 100%;height: 100%;max-width: 100%;}
.crossLogo .overlay {left: 0;top: 0;width: 100%;background: rgba(166,153,111,0.9);opacity: 0;-webkit-transition: opacity 0.3s ease;-moz-transition: opacity 0.3s ease;-o-transition: opacity 0.3s ease;transition: opacity 0.3s ease; height: 275px;}
.crossLogo:hover .overlay {opacity: 1;}
.crossLogoNameWrap {position: relative; width: 100%;height: calc(50% + 10px);margin-bottom: 34px;overflow: hidden; }
.crossLogoNameWrap:before {position: absolute;left: 50%;bottom: 0;width: 46px;height: 1px;margin-left: -23px; background: #fff;content: "";}
.crossLogoNameWrap h3 {padding-top: 170px; color: #fff;font-size: 20px;font-family: 'Lato', sans-serif;font-weight: 400;text-transform: uppercase;text-align: center;-webkit-transition: padding 0.4s ease;-moz-transition: padding 0.4s ease;-o-transition: padding 0.4s ease;transition: padding 0.4s ease;}
.crossLogo:hover .crossLogoNameWrap h3 {padding-top: 110px;}
.crossLogo .overlay p {color: #fff;font-size: 20px;font-family: 'Lato', sans-serif;font-weight: 400;text-align: center; padding-bottom: 40px;}




.logo_location {background: rgba(0, 0, 0, 0.10) url(images/footer-location.svg) center center no-repeat;}
.logo_music {background: rgba(0, 0, 0, 0.15) url(images/footer-music.svg) center center no-repeat;}
.logo_mind {background: rgba(0, 0, 0, 0.20) url(images/footer-mind.svg) center center no-repeat;}
.logo_interieur {background: rgba(0, 0, 0, 0.25) url(images/footer-interieur.svg) center center no-repeat;}

.audiojs {
    width: 61px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 61px;
    background: transparent;
    overflow: hidden;
    font-family: monospace;
    font-size: 12px;
    border: 2px solid;
    border-radius: 5px;
    margin-bottom: 20px;

}

.scrubber {
  display: none;
}

.time {
  display: none;

}

.audiojs .play-pause {
    width: 51px;
    height: 40px;
    padding: 4px 6px;
    margin: 0px;
    float: left;
    overflow: hidden;
    border-right: 1px solid #000;
}

.audiojs p {
    display: none;
    width: 51px;
    height: 40px;
    margin: 0px;
    cursor: pointer;
}

.audiojs .play {
    background: url(http://dogma-free.ch/mind/wp-content/themes/dogmafree/js/player-graphics.gif) 10px 12px no-repeat;
}

.audiojs .pause {
    background: url(http://dogma-free.ch/mind/wp-content/themes/dogmafree/js/player-graphics.gif) 10px -80px no-repeat;
}

.presseCursor {
    cursor: default!important;
}

